uuid: fab0e6e0-628b-4529-b307-ebcfcb08ca07
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_hide_bg_gradient
    - node.type.subsite
id: node.subsite.field_header_hide_bg_gradient
field_name: field_header_hide_bg_gradient
entity_type: node
bundle: subsite
label: 'Header Hide Background Gradient'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
